OSSEC v2.9.0
Copyright (C) 2017 Trend Micro Inc.

Many thanks to everyone who contributed and helped with
the ossec project. Below is the list of all the people
who helped us since our first release (0.1).
(if you feel you should be here, but it is not, let scott@atomicorp.com know).

-Development
  - Daniel B. Cid <dcid@ossec.net>
  - Dan Parriott <ddpbsd@gmail.com>
  - Jeremy Rossi <jeremy@jeremyrossi.com>
  - Michael Starks
  - Meir Michanie <meirgotroot@gmail.com>
  - Slava Semushin <php-coder@altlinux.org>
  - Ahmet Ozturk <oahmet@metu.edu.tr>
  - Scott R. Shinn <scott@atomicorp.com
  - George Kargiotakis
  - Jason Stelzer
  - Xavier Mertens
  - Stjepan Gros
  - Brad Lhotsky
  - cmlara
  - Christian Gottsche <cgzones@googlemail.com>
  - Dominic
  - JB Cheng <jjoobbcc@gmail.com>
  - Cristobel <rosa@alienvault>
  - jp.zurbrugg
  - Bil Hays <bil_hays@unc.edu>
  - Andrew Widdersheim <awiddersheim@hotmail.com>
  - Wouter Clarie <wclarie@gmail.com>
  - Mario Weigel
  - Christian Beer <christian.beer@posteo.de>
  - Gael Muller <gael.muller@sekoia.fr>
  - Ky-Anh Huynh <z1y@theslinux.org>
  - Dan Garthwaite <dan@garthwaite.org>
  - Lance A. Brown <lance@bearcircle.net>
  - danpop60 <dan.pop@eservglobal.com>
  - Martin DiViaio <martindiv@yahoo.com>
  - Michael Boyd <denied39@gmail.com>
  - ibatten <igb+github@batten.eu.org>
  - rhelfter <rhelfter@yahoo.com>
  - Peter Drake <peter.drake@acquia.com>
  - Mikey Austin <mikey@ayuda.com.au>
  - Harshil Mathur <harshilmathur@gmail.com>
  - Ryan Schulze <ryan@dopefish.de>
  - navtej <n.s.buttar+github@gmail.com>
  - Hakisho Nukama <nukama@gmail.com>
  - Danny Fullerton <northox@mantor.org>
  - Justin Gerace <jgrace103@gmail.com>
  - jknockaert <jasper@knockaert.nl>
  - Jason Stelzer <jason.stelzer@gmail.com>
  - Antonio Querubin <tony@lavanauts.org>
  - Santiago Bassett <santiago.bassett@gmail.com>

-Testing/Patches Rules and other contributions.
  - Cédric Bleimling <cedri@dryades.org
  - Dean Takemori <dtakemori@thdfsg.com>
  - Sebastien Tricaud <toady@gscore.org>
  - Jeff Schroeder <jeffschroeder@computer.org>
  - Giannis Vrentzos <gvre@gvre.gr>
  - Peter Ahlert <peter@ifup.de>
  - Rafael Capovilla <under@underlinux.com.br>
  - Andre Alexandre Gaio <aagaio@linwork.com.br>
  - Liliane A. Cid <liliane.cid@gmail.com>
  - Marcus Maciel <marcus@underlinux.com.br>
  - Stephen Kreusch <stephen.kreusch@gmail.com>
  - Kayvan A. Sylvan <kayvan@sylvan.com>
  - Dianzhi Wang <wangdz@leadsec.com.cn>
  - Meir Michanie <meirgotroot@gmail.com>
  - Stephen Bunn <sbunn@roguesoftware.net>
  - Jonathan Scheidell <jscheidell@secnap.net>
  - |SaMaN| <saman@ttnet.net.tr>
  - ChuckD <mdmonk@gmail.com>
  - Jorge Augusto Senger <jorge@br10.com.br> - ossec2mysql (contrib)
  - David J. Bianco <david at vorant.com>
  - Ivan Lotina <lotke@lotke.com>
  - Robert Millan [ackstorm] <rmillan@ackstorm.es>
  - Martin West <martin@objectgizmos.com>
  - Rafael Capovilla <under@underlinux.com.br>
  - Florian Crouzqat
  - Danny Fullerton
  - Jeremy Hanmer
  - Pepe Sanz
  - Kat Fitzgerald
  - Regis Houssin
  - carlopmart
  - Ash Kumar
  - Alexandro Silva
  - Mike Downey <michael.downey01@gmail.com>
  - Hai Nguyen <hainguyen@uns.vn>
  - Jeffrey Jackson <jeffreyclarkejackson@gmail.com>
  - Ben Chavet <ben.chavet@lullabot.com>
  - Bill Parker <wp02855@gmail.com>
  - Schnaffon <schnaffon@hotmail.fr>
  - Ralf Spenneberg <ralf@os-t.de>
  - Darren Worrall <darren@iweb.co.uk>
  - aalberdi <aalberdi@indra.es>


-Translations

  -Dutch:
  - Martijn de Boer <martijn@oceanius.com>

  -Serbian:
  - Maja Michanie <majam@riunx.com>

  -Portuguese:
  - Daniel Barcellos <danielpoa.rs@gmail.com>
  - Allan Soares <allan.soares@gmail.com>
  - Willian Itiho Amano <itihoitiho@gmail.com>
  - Liliane Cid <liliane.cid@gmail.com>

  -German:
  - Peter Ahlert <peter@ifup.de>

  -Turkish
  - Ahmet Ozturk <oahmet@metu.edu.tr>

  -Polish
  - Dziankowski Krzysztof <odpadki@poczta.onet.pl>

  -Italian
  - Alberto Furia <straluna@email.it>

  -French
  - Yves Bigliazzi <yves.bigliazzi@gmail.com>

  -Japanese
  - Kuzuno Hiroki <kuzuno@gmail.com>

  -Russian
  - Yuri Slobodyanyuk <yurisk@inbox.ru>

  -Spanish
  - Meir Michanie <meirgotroot@gmail.com>

  -Chinese
  - Brian Wang <junchangwang@gmail.com>
